/*** Clearfix ***/

.clearfix:after {
	content: ' '; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;
}

.clearfix {display: inline-block;}

#fecha.clearfix {display: inherit;}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */

/*** Genericos ***/

body{
	font-size: 11px;
	font-family: Arial;
	color:#154897;
    margin: 0;
    padding: 0;
    text-align:left;
	background:url('../img/body_back.gif');
}

#velo{
	position: absolute;
	display:none;
	top:0px;
	left:0px;
	z-index:80;
	opacity: 0.1;
	background-color:#fff;
  	filter: alpha(opacity = 10);
}

a{
	text-decoration: none;
	color:#666666;
}

a:hover{
	text-decoration: underline;
}

img, a img{
	border: 0;
}

input, textarea, select{
	font-size: 11px;
	font-family: Arial;
	color:#666666;	
}
textarea{
	resize:none;
}

ul, ol{
	margin:0;
	padding:0;
}

form{
	display:inline;
}

p{
	margin:0px;
}

/*** Header ***/

#header{
	border-bottom:1px solid #C6C6C6;
	background:url('../img/header_back.gif') repeat-x;
}
#header #headerInner{
	width:950px;
	height:78px;
	margin:0 auto;
	position:relative;
}

#header .logo{
	float:left;
	height:78px;
	width:169px;
	border-right:1px solid #D9D9D9;
	padding-left:24px;
}

#header .menu{
	float:left;
	height:78px;
	width:400px;
	border-right:1px solid #D9D9D9;
}
#header .menu div{
	padding:23px 0 0 24px;
}
#header .menu a{
	padding-right:6px;
}

#header .botones{
	float:left;
	height:78px;
	width:320px;
	padding-left:15px;
}
#header .botones #login{
	height:50px;
	padding-top:3px;
}
#header .botones #login input{
	background-color:transparent;
	width:100px;
	height:15px;
	border:0px;
	color:#fff;
	font-weight: bold;
	padding-left:10px;
	outline: 0px;
}

::-webkit-input-placeholder {
   color: #fff;
}

:-moz-placeholder { /* Firefox 18- */
   color: #fff;  
}

::-moz-placeholder {  /* Firefox 19+ */
   color: #fff;  
}

:-ms-input-placeholder {  
   color: #154897;  
}

#header .botones #login a{
	float:none;
	color:#e8abc2;
	font-weight: bold;
}

#header .botones #login #recordar_pass{
	color:#d72d6d;
	font-weight: bold;
	font-size:9px;
	padding:0px;
}
#header .botones #login #formulario_login{
	clear:both;
}

#header .botones span{
	float:left;
	line-height:21px;
	font-weight:bold;
}
#header .botones a{
	float:left;
	padding-left:8px;
}

/*** Footer ***/

#footer{
	background:url('../img/footer_back.gif') repeat-x;
}
#footer #footerInner{
	width:950px;
	margin:0 auto;
	position:relative;
}

#footer .menu{
	float:right;
	padding-top:92px;
	padding-right:14px;
	color:#fff;
}
#footer .menu a{
	color:#fff;
}

#footer .logo{
	float:left;
	padding-top:24px;
	padding-left:24px;
}

#footer .flor2{
	background: url('../img/flor2.gif') no-repeat;
	width:162px;
	height:274px;
	position:absolute;
	top:-205px;
	left:382px;
}
#footer .flor{
	background: url('../img/flor.gif') no-repeat;
	width:127px;
	height:250px;
	position:absolute;
	top:-181px;
	right:22px;
}

#footer .check{
	position: absolute;
	top:35px;
	right: 208px;
	color:#fff;
}
#footer .check a{
	color:#fff;
}

#footer #movil{
	background: url('../img/home/movil.png') no-repeat;
	width:76px;
	height:104px;
	position:absolute;
	top:-16px;
	left:530px;
}

#footer #app{
	width:295px;
	height:52px;
	position:absolute;
	top:20px;
	left:610px;
}

/*** Content ***/

#content{
	background:#F2F2F2 url('../img/content_back.gif') repeat-x center top;
}
#content #contentInner{
	width:950px;
	margin:0 auto;
	position:relative;
	min-height:393px;
}

#content #contentInnerseleccion{
	width:950px;
	margin:0 auto;
	position:relative;
	min-height:750px;
}

#content #contentInnertarjeta{
	width:950px;
	margin:0 auto;
	position:relative;
	min-height:540px;
}

#content #contentFondo.faq{
	background:url('../img/faq_back.png') repeat-x center 205px;
}

/*** Home ***/
#home{
	position:relative;
}
#home #dice-que{
	background: url('../img/home/diceque.png') no-repeat;
	width:227px;
	height:64px;
	position:absolute;
	top:35px;
	left:25px;
}
#home #eresperfecto{
	background: url('../img/home/eresperfecto.png') no-repeat;
	width:651px;
	height:64px;
	position:absolute;
	top:35px;
	left:245px;
}
#home #tarjeta1{
	background: url('../img/home/tarjeta.png') no-repeat;
	width:231px;
	height:153px;
	position:absolute;
	top:128px;
	left:576px;
}
#home .texto{
	background: url('../img/home/lodice.png') no-repeat;
	position:absolute;
	width:208px;
	height:44px;
	top:285px;
	left:594px;
}

#home a.quiero-donante{
	position:absolute;
	top:340px;
	left:572px;
}

#home #slideshow{
	position:absolute;
	top:176px;
	left:40px;
	width:314px;
	height:209px;
}
#home #slideshow-inner{
	position:absolute;
	top:0px;
	left:0px;
	width:314px;
	height:180px;
}
#home #slideshow-nav{
	position:absolute;
	top:180px;
	left:0px;
	width:202px;
	height:29px;
	padding-left:112px;
}
#home #slideshow-nav a{
	float:left;
	display:block;
	width:27px;
	height:27px;
	margin-left:3px;
	background:url('../img/boton_off.gif') no-repeat;
}
#home #slideshow-nav a.activeSlide{
	background:url('../img/boton_on.gif') no-repeat;
}
#home #img0{
	background: url('../img/tu-corazon.gif') no-repeat;
	width:314px;
	height:180px;
	position:absolute;
	top:0px;
	left:0px;
}
#home #img1{
	background: url('../img/tu-sonrisa.gif') no-repeat;
	width:314px;
	height:180px;
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
#home #img2{
	background: url('../img/tus-pulmones.gif') no-repeat;
	width:314px;
	height:180px;
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
#home #img3{
	background: url('../img/tus_ojos.gif') no-repeat;
	width:314px;
	height:180px;
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}

#home #botones-sociales{
	width:140px;
	height:60px;
	position:absolute;
	top:150px;
	left:820px;
}
#home #botones-sociales .facebook{
	padding-bottom:10px;
	height:20px;
}
#home #botones-sociales .facebook #fb-root{
	display:none;
}
#home #botones-sociales .twitter{
	padding-top:5px;
}

/*** Seleccion ***/
.formulario_seleccion{
	top: 140px;
	position: absolute;
	margin-left: 0px;
	width: 100%;
	float:left;
	/*background: url('../img/formulario_seleccion.gif') repeat-y;*/
}
.formulario_seleccion #yasoy{
	width:430px;
	height:265px;
	font-size: 16px;
	color:#154897;
	font-weight:bold;
	font-family: Arial;
	text-align: center;
	padding-top:100px;
	float: left;
}
.formulario_seleccion #quieroser{
	width:430px;
	height:265px;
	font-size: 16px;
	color:#154897;
	font-weight:bold;
	font-family: Arial;
	text-align: center;
	padding-top:100px;
	float: left;
}
.nobold{
	font-weight:normal;
}
.clickaqui img{
	margin-top:15px;
}

#nubes{
	width:779px;
	height:132px;
	background: url('../img/nubes') no-repeat;
	position:absolute;
	top:240px;
}


/*** Comun ***/
#eres-perfecto-nuevo{
	background: url('../img/home/eresperfecto.png') no-repeat;
	width:651px;
	height:54px;
	position:absolute;
	top:20px;
	left:20px;
}
#eres-perfecto{
	background: url('../img/home/eresperfecto.png') no-repeat;
	width:651px;
	height:54px;
	position:absolute;
	top:5px !important;
	left:20px;
}
#eres-perfecto.modo2{
	background: url('../img/soy-perfecto.gif') no-repeat;
}
#tarjeta2{
	background: url('../img/tarjeta2.gif') no-repeat;
	width:232px;
	height:161px;
	position:absolute;
	top:8px;
	right:50px;
}
.texto{
	position:absolute;
	top:80px;
	left:30px;
	font-size:15px;
	font-weight:bold;
	color:#D62E6C;
}
.texto span{
	display:block;
	color:#154897;
}

.quiero_ser{
	left:29px;
}

.seleccion{
	top:95px;
	left:29px;
}

.texto-info{
	padding:180px 0 0 50px;
	width:600px;
	font-size:12px;
	font-weight:bold;
	line-height:1.4em;
}
.texto-info a{
	color:#D62E6C;
}

/*** Disclamer ***/
#disclamer{
	margin-top:10px;
	text-align: justify;
}

#disclamer .cabecera{
	font-weight: bold; 
	font-size:14px;
	text-align: center;
}

#disclamer .fila{
	font-weight: bold;
	vertical-align:top;
	width:100px;
	text-align:right;
}

#disclamer .filapriv{
	font-weight: bold;
	vertical-align:top;
	width:100px;
	
}

/*** Tarjeta ***/
.enhorabuena{
	color:#d52d6b !important;
}

.tarjeta_descarga{
	top:85px;
	left:29px;
}

#tarjeta_datos{
	width:415px;
	height:248px;
	background:url('../img/tarjeta.jpg');
}

#tarjeta_datos{
	width:415px;
	height:248px;
	background:url('../img/tarjeta.jpg');
}

#tarjeta_datos #nombre{
	font-size:11px;
	color:#fff;
	font-family:Arial;
	padding:200px 0 0 132px;
}

#tarjeta_datos #numero{
	font-size:11px;
	color:#fff;
	font-family:Arial;
	padding:3px 0 0 132px;
}

.formulario_tarjeta{
	top: 180px;
	position: absolute;
	margin-left: 20px;
	width: 450px;
}

.formulario_tarjeta_derecha{
	top: 200px;
	position: absolute;
	left: 500px;
	width: 400px;
}

.formulario_tarjeta_derecha span{
	font-size:17px;
	font-weight:bold;
	font-family:Arial;
}

.formulario_tarjeta_derecha #social_buttons{
	margin:20px 0 0 10px;
	border-bottom:1px solid #d2d0d1;
	height:60px;
}

.formulario_tarjeta_derecha #social_buttons #facebook{
	width:33px;
	height:33px;
	background:url('../img/btn_social.png');
	display:block;
	float:left;
}

.formulario_tarjeta_derecha #social_buttons #twitter{
	width:33px;
	height:33px;
	background:url('../img/btn_social.png');
	background-position:-33px;
	margin-left:8px;
	display:block;
	float:left;
}

.formulario_tarjeta_derecha #social_buttons #mail{
	width:33px;
	height:33px;
	background:url('../img/btn_social.png');
	background-position:-66px;
	margin-left:8px;
	display:block;
	float:left;
}

.formulario_tarjeta_derecha #qrcode{
	padding:15px;
}


.formulario_tarjeta_derecha #baja{
	padding:0px 0 0 210px;
}

#familiares{
	padding-top:5px;
	color:#000;
	font-size:9px;
	font-family: Arial;
}

#descarga_tarjeta{
	padding:20px 0 0 230px;
	width:197px;
	height:34px;
}

/*** Faq ***/
#faq{
	position:relative;
}
#faq #submenu{
	position:absolute;
	top:178px;
	left:69px;
	width:550px;
    font-size: 14px;
    font-weight: bold;
}
#faq #submenu a{
	color:#D62E6C;
}
#faq ol{
	padding-top:220px;
	padding-left:69px;
}
#faq ol li{
	font-size:13px;
	font-weight:bold;
	color:#D62E6C;
	line-height:1.4em;
}
#faq ol li a{
	color:#D62E6C;
}

#faq .faq-content{
	padding:25px 0 0 50px;
	font-size:12px;
}
#faq .faq-content div{
	padding-bottom:10px;
}
#faq .faq-content div.corto{
	width:730px;
}
#faq .faq-content span{
	font-weight:bold;
	display:block;
	padding-bottom:5px;
}
#faq .faq-content div.subir{
	text-align:right;
	padding-bottom:0px;
}
#faq .faq-content div.subir a{
	color:#D62E6C;
}

/*** Popup ***/
#div-baja{
	z-index:100;
}
#div-recordar{
	z-index:100;
}

.popup{
	border:2px solid #2F58A7;
	background:#fff;
	position:absolute;
	top:170px;
	left:160px;
	display:none;
	z-index:1000;
}
.popup .inner{
	border:1px solid #C0CEDB;
	padding:20px 30px;
	width:540px;
	height:160px;
}
.popup .titulo{
	font-size:50px;
	font-weight:bold;
	padding-bottom:10px;
}

.popup .titulo_sm{
	font-size:35px;
	font-weight:bold;
	padding-bottom:10px;
}
.popup .texto1{
	font-size: 12px;
    font-weight: bold;
}

.popup input{
	background-color: #B9C9E3;
    border: 0 none;
    color: #154897;
    font-weight: bold;
    height: 18px;
    outline: 0 none;
    padding-left: 5px;
    width: 250px;
}
.popup2{
	top:-220px !important;
}
.popup3{
	top:-360px !important;
}

#recover_pass_button{
	color: #154897;
}

#recover_email_button{
	color: #154897;
}
#baja_button{
	color: #154897;
}

#div-ok.popup{
	display:block;
}
#div-ok.popup .inner{
	background:url('../img/corazon.gif') no-repeat 485px 20px;
}
#div-ok.popup .titulo{
	font-size:30px;
}
#div-ok.popup .texto1{
	float:left;
	margin-right:5px;
}
#div-ok.popup a{
	float:left;
	margin-left:10px;
	margin-top:40px;
}

.popup .cierre{
	float:right;
	margin:-10px -15px 0 0;
}
.popup .cierre a, #div-ok.popup .cierre a{
	float:none;
	margin:0;
	color:#154897;
	text-decoration:none;
}

/*****formulario comparte.php*****/
#formulario{
	padding-top: 8px;
	margin-left: 48px;
	width: 450px;
	border-right: 1px dotted #6584B3;
	padding-right: 35px;
}
.formulario2{
	margin-right: 112px;
	width: 300px;
	float:right;
	margin-top:131px;
	height: 100%;
}

.texto{
	font-weight: bold;
}

.dotted{
	
}

.azul{
	padding-top: 2px;
	padding-bottom: 2px;
	background-color: #7eb9e5;
	color: #2256A2;
	font-weight: bold;
	width: 202px;
	height: 14px;
	border: 0;
}
select.azul{
	height:18px;
}

.azul2{
	padding-top: 2px;
	padding-bottom: 2px;
	background-color: #7eb9e5;
	color: #2256A2;
	font-weight: bold;
	width: 37px;
	height: 14px;
	border: 0;
}

.ultimo{
	float:right;
	padding-top:6px;
	font-weight: bold;  
	font-size:12px;
}

.imagen-enviar{
	height: 100%;
	margin-top: 185px;
	margin-left:20px;
}

.formulario_quiero_ser .text{
	padding-bottom:7px;
	padding-top:9px;
}

.formulario_quiero_ser .text2{
	padding-bottom:7px;
	padding-top:9px;
	padding-right: 10px;
	width: 200px;
	text-align: right;
}
.formulario_quiero_ser .text4{
	padding-bottom:7px;
	padding-top:9px;
	padding-right: 10px;
	width: 60px;
	text-align: right;
}
.text3{
	padding-bottom:7px;
	padding-top:9px;
	width: 24px;
	text-align: right;
}


.formulario_quiero_ser{
	padding-top: 164px;
	margin-left: 34px;
	width: 100%;
	float:left;
}
.input_azul{
	padding-bottom:8px;
}

.disclaimer{
	text-align:right;
}
.disclaimer a{
	color:#154897;
	text-decoration:underline;
}
.check{
	position:absolute;
	top: 400px;
	right:187px;
	z-index:50;
	color:#fff;
}
.check a{
	color:#fff;
	text-decoration:underline;
}
.imagen_enviar_donante{
	position:absolute;
	top: 460px;
	right:325px;
	z-index:50;
}
.imagen_nubes_donante{
	position:absolute;
	top: 134px;
	left:430px;
	width:260px;
	height:376px;
	background: url('../img/nubes2.png') no-repeat;
}
.inicio{
	position:absolute;
	top:174px;
	left:813px;
}